/*
    使用プログラム
    MST060 仕入先マスタ（検索ダイアログ）
*/
/* 検索画面
***********************************************************/

/************* 検索条件部 *************/

/*検索条件エリア幅*/
.MST060-header-width {
    width: 630px;
}
/*検索条件ボタン位置*/
.MST060-header-btn-right {
    width: 100%;
    text-align: right;
    margin-left: 4px;
}

/**** 列幅設定 ****/
/*仕入先コード*/
.MST060-txt-shire_cd-width {
    width: 63px;
}
/*仕入先名称*/
.MST060-txt-shire_nm-width {
    width: 245px;
}
/*仕入先カナ名称*/
.MST060-txt-shire_kana-width {
    width: 125px;
}

/************* 検索明細部 *************/

/*テーブルサイズ指定*/
.MST060-tbl-search {
    width: 0;
}

/**** 列幅設定 ****/

/*1列目(No)*/
.MST060-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}
/*2列目(仕入先コード)*/
.MST060-tbl-search thead tr th:nth-of-type(2) {
    width: 90px;
}
/*3列目(仕入先名称)*/
.MST060-tbl-search thead tr th:nth-of-type(3) {
    width: 310px;
}
/*4列目(仕入先カナ名称)*/
.MST060-tbl-search thead tr th:nth-of-type(4) {
    width: 165px;
}

/*テーブルヘッダフォントカラー*/
.MST060-tbl-th-color {
    color: #ffffff;
}

/*** tbody部調整 ***/

/*文字配置指定*/
.MST060-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
